[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC5: dependencies problems yum update pdftohtml and ortp



Sjoerd kirjoitti viestissään (lähetysaika sunnuntai, 15. 
lokakuuta 2006 08:17):
> How to resolved these dependencies?!
> --> Processing Conflict: pdftohtml conflicts poppler-utils

Remove either pdftohtml or poppler-utils.
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=208790

> --> Processing Dependency: libortp.so.2 for package: linphone

Wait for the linphone package to be rebuilt against the new 
libortp: 
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=210360

-- 
 Markku Kolkka
 markku kolkka iki fi


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]